<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAAAAAOvtk9mUFj8/Jy8vHa+Zmlo0NmdBQ3FLTXpSVMGkpse1tmM6PWtBRH5bXrSO
        kaOJi/rs7frv8Pnu74RfY/nv8Gg+Q3NOU5hpb3FQVIdmavzt73tTWbaXnGxDStnIy5aQkWpNU+PEynNU
        W4xsc7iepPvu8fXo631bY6WAiZF0e5V9g9W9w+3d4U8rNaOJkOXM0/jt8GNDTF1CSp53gtGyu/rp7s3D
        xvvx9KukpurW3f3u8zQxMkwzPPrv80QoM4tkc35danRaZJ2Lkq+nqnljbKqWnsGttdvR1VI7RYRjcYVq
        dmhTXLuirfrh7Pjv82lMWWNNV/zo8f3u9TklL4tvfWxaYxEPEKSUnPrq8pyUmPnt86Kant/V2mZiZD4r
        NXNeaf3q9GdOXEI5Psa7wZiRlc/Ey4N0fpaHkSwpK4Z8g1pNV762vJuPmaqbqJOMkouCiktGS7mzubKt
        skNBQycmJ6ShpFhXWLy7vHdyeMTBxd3a3nBuccrHzJqYnLq5u6uproqHkNDP0lpYXzo5PbOytxkYHr28
        wisqMZyboiUkLcLBybGvxuXj/EA/UDs6R1pZZ11camppeHl4j8fG6QEBAhsbJAwMEGJigRYWHYuLta6u
        4SwsOVNTa3p6m29vjF1ddU9PY42Nr2xshre34jMzPs3N9lFRYQoKDMvL5AgICRkZGri4vh4eH9zc4ra2
        u6enquPj5dLS1LKz54+QuKan1ba36Jucxn5/ocLD9oGCpL2+72dogrm66ZSVusPE9K+w28XG9cjJ+MTF
        87O03sLD77/A68HC7Kany7y95M/Q98jJ79jZ/8zO/dHT/kZHVqips5WWndTV3M/R2Lm7wU9QUrq9wbm8
        vwYHBpGlh3+bb4mgfB8gFKaolE5PMXd4SszNf42OWF5fOwEBACEhFBAQChwcGrCsaywpIteYJtqkRdCf
        ROLZycewiQsHAUs+K7+zoczFu3t3cdzQwAUDAbavqJuGcnpjT/rw75eIh/rk5P/v7/zv776+vgQEBP//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRxIsKDBfwAOKlzIcCGAhw0j
        Siz4UBvEiRj/lXjxggYGDDTc0Gm1LV22ixkjYlnxogDHEjDMzAFU75zFhCkj/ulXiCcbM03sAArEpt22
        Oq1yMnz16hA0PYfIcFmhRo4aV7HaZVNVSenBVwILHSpUaBEgNUPwvNnDLp26kzj7eTWI7Y2fQ9P+sNHz
        Z0+sPfPi6eET7VWiOXMH+rOzp5C1WF3MsBE0rc8HPdYWTVuUZ42dQ4nv3NnTR1aXLmQAYZlDxogKNXYB
        wXpjR8+1udCkdVnAxYyZIy9UaHCgwYMBAz1czBixgkyfQjk1u5J2pISGES2DeDhggcFx7wZCJP9ihCxQ
        njsY5R4682YRERTGGSBIMJ8CiRQQHnRY4cbUr12/5ELKJ2lkNA01bqiAgAb7YfDAESx8oEMLJ0RggxuU
        /HLLJ6BgogsxyRCCU0SsbLbCARp8wE8LMOjDDw444COBCTGQ4csunnCSBg88pNFJMrqkMSJDfLzSxgUa
        sGDCFhtIsQE/ElQwARI5gHAKI75k4kUXLXhBRym0HOPFOEMeBEA1c1TBwQInbBHBBk/yw88EdkwyCSiO
        FANKGifEMAUYX8ShizOQ3OQQANuwocEFCrQQgZz4QCnBHKJ40gknjwSjiy5sPOGDCml4gUwzpwhgqEEV
        rVMPCQxccIQUUMb/ugcwniDCgxp0hMKLMqW0MAEKY0BjSi5xCGAqSgJVJMA63axwgQUdsMBFHqBIEogo
        tSjCh68gXOLJLpncgQQTg5DSTC3vGHvsiPQAoI267bxBQQMqPIILMME0w4wzwETz5geDeGIKL6pYoogj
        twgzSyn3qLsuQu46vM5UXvByzDG3gBLKJ74008gJcnyCjDC0oOIIKaQEcwwtj6xyzjoOG6qssekQkY8n
        zmTMBwg8XDKJM84sY8wvx2jCCQCj1HKLLp0oQocWDqSj7k04zSwAPJAQ44sjR0hJBCLIONOMMMRoAgon
        PNSBSCml2JqHFV+sYQ/MVI84czuh2OJIESbs/8DPPoOcQkwvTHOSxw0mnCBVDhIe0QMVSYCRzzYPIQvx
        u+08s4kkKUzhww4RgGAIMsBMAgIZYWRhgxM22JB6Fl1AQUXcZ9zhheUCueNuO4TckooKIpjQBQhxjGIL
        LV2EwWINTZRQQhNNHEHGEWL08EMPReSBTpkEkdkNIZ8w40YJdkQyii+1gDLIBx3QEIQSKlQBRBBVVLFE
        EWIk8cMXTARCR0MAqIQ8SpGLZhTDFsawxS0ccQUlWMADMnCBEoLABBksZwRMsIIVovC4NcBBIgCwQyZC
        UQtbbKIWvDCEOTLwwAv0IAlLEAIT8hAFF/yACtdLQg9mcIZETEQL8riCIf84wQlDXGEMI+AABYIQhR8k
        4QxggIMAsLAEJswgCmKwwhLQUAaDkKNyYAyjGMdIRjJ+EQAECIAa18jGNrrxjXB8IxrjSMc62jEAc2Sj
        OAYQgDQGwBvnOAcA1MhHPq5xAOIIwAAWyQ1wGDIA3FjkI/O4Rm4QABzeAIci+yiOb2zykeAgADc2GYBv
        fOORj1wjJQNwDnG08hzeCEciC/nJNbrSlZIEgCMruchEqnGVkhzlANL4jUiWY5ePjKQk1ehIVLoRmGq8
        ZRoN2Uo+AmCRrSSkJAkQDmUWc5m/9OMdxznOVZLznHBEIwHWyc52uvOd8IznOy9SxjL6o574rFxiAIAF
        De5NJCAAOw==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>